.a11maroon { font-family: Arial; font-size: 11px; color: #874700 }
.a11maroon a { color: #874700; text-decoration: underline}
.a11maroon a:link { color: #874700; text-decoration: underline}
.a11maroon a:hover { color: #000000; text-decoration: none}

.a11blue{	font-size: 11px;	color: #0099cc;	font-family: Arial;}
.a11blue a { color: #0099cc; text-decoration: underline}
.a11blue a:link { color: #0099cc; text-decoration: underline}
.a11blue a:hover { color: #000000; text-decoration: none}

.a11bluecl{	font-size: 11px;	color: #71712A;	font-family: Arial;}
.a11bluecl a { color: #71712A; text-decoration: underline}
.a11bluecl a:link { color: #71712A; text-decoration: underline}
.a11bluecl a:hover { color: #333333; text-decoration: none}

.1rbnlink{	font-size: 12px;	color: #ffffff;	font-family: Arial;}
.1rbnlink a { color: #ffffff; text-decoration: none}
.1rbnlink a:hover { color: #FFCC00; text-decoration: none}

.style1 { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: tahoma }
.style1 a{ FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: tahoma }
.style1 a:hover{ FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: tahoma }

.Edition1 {  FONT-SIZE: 22px; COLOR: #ffffff; FONT-FAMILY: Arial; text-decoration:none; }
.Edition1 a{  FONT-SIZE: 22px; COLOR: #ffffff; FONT-FAMILY:  Arial; text-decoration:none; }
.Edition1 a:hover{  FONT-SIZE: 22px; COLOR: #FF9900; FONT-FAMILY:  Arial; text-decoration:underline; }



.a10orange { font-family: Arial; font-size: 10px; color: #C36600 }
.a10orange a { color: #C36600; text-decoration: underline}
.a10orange a:link { color: #C36600; text-decoration: underline}
.a10orange a:hover { color: #874700; text-decoration: none}

.a12orange { font-family: Arial; font-size: 13px; color: #FFECD7 }
.a12orange a { color: #FFECD7; text-decoration: underline}
.a12orange a:link { color: #FFECD7; text-decoration: underline}
.a12orange a:hover { color: #FFFFFF; text-decoration: none}

.a12maroon { font-family: Arial; font-size: 12px; color: #783F00 }
.a12maroon a { color: #783F00; text-decoration: underline}
.a12maroon a:link { color: #783F00; text-decoration: underline}
.a12maroon a:hover { color: #000000; text-decoration: none }

.a12maroon1 { font-family: Arial; font-size: 12px; color: #990000 }
.a12maroon1 a { color: #990000; text-decoration: underline}
.a12maroon1 a:link { color: #990000; text-decoration: underline}
.a12maroon1 a:hover { color: #333333; text-decoration: none }


.a12black { font-family: Arial; font-size: 12px; color: #000000 }
.a12black a { color: #000000; text-decoration: underline}
.a12black a:link { color: #000000; text-decoration: underline}
.a12black a:hover { color: #783F00; text-decoration: none}

.a16gray { font-family: Arial; font-size: 14px; color: #7B6D66; font-weight: bold;}
.a16gray a { color: #7B6D66; text-decoration: underline}
.a16gray a:link { color: #7B6D66; text-decoration: underline}
.a16gray a:hover { color: #000000; text-decoration: none}


.h1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; text-decoration: underline; font-weight: bold; }
.h1 a { color: #FF0000; text-decoration: underline}
.h1 a:hover { color: #000000; text-decoration: none}

.m1 { font-family: verdana; font-size: 12px; color:maroon; text-decoration: none; font-weight: bold; }
.m1 a { color: maroon; text-decoration: none}
.m1 a:hover { color: maroon; text-decoration: underline}

.m2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:maroon; text-decoration: none; }
.m2 a { color: #cccccc; text-decoration: none}
.m2 a:hover { color: #cccccc; text-decoration: underline}


.h2 { font-family: Verdana; font-size: 13px; color: #000000; text-decoration: none; font-weight: bold; }
.h2 a { color: #666666; text-decoration: none; font-weight: bold }
.h2 a:link { color: #666666; text-decoration: none; font-weight: bold }
.h2 a:visited { color: #666666; text-decoration: none; font-weight: bold }
.h2 a:hover { color: #000000; text-decoration: underline; font-weight: bold }


.h3 { font-family: Verdana; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold }
.h3 a { color: #000000; text-decoration: none; font-weight: bold }
.h3 a:link { color: #000000; text-decoration: none; font-weight: bold }
.h3 a:visited { color: #000000; text-decoration: none; font-weight: bold }
.h3 a:hover { color: #000000; text-decoration: underline; font-weight: bold }


.h4 { font-family: Verdana; font-size: 14px; color: #9A0004; text-decoration: none; font-weight: bold }
.h4 a { color: #9A0004; text-decoration: none; font-weight: bold }
.h4 a:link { color: #9A0004; text-decoration: none; font-weight: bold }
.h4 a:visited { color: #9A0004; text-decoration: none; font-weight: bold }
.h4 a:hover { color: #9A0004; text-decoration: underline; font-weight: bold }


.h5 {	font-family: Arial, Helvetica, sans-serif;	font-size: 13pt;	color: #000066;	text-decoration: none;	font-weight: bold;}
.h5 a { color: #000066; text-decoration: underline; font-weight: bold }
.h5 a:visited{	font-weight: bold;	color: #336699;	text-decoration: underline;}
.h5 a:hover { color: #990000; text-decoration: none; font-weight: bold }

.h5a {	font-family: Arial, Helvetica, sans-serif;	font-size: 13pt;	color: #000066;	text-decoration: none;	font-weight: bold;}
.h5a a { color: #000066; text-decoration: underline; font-weight: bold; text-decoration:none;  }
.h5a a:visited{	font-weight: bold;	color: #000066; text-decoration:none;	 }
.h5a a:hover { color: #990000; text-decoration: none; font-weight: bold; text-decoration: underline;}


.h6 {	font-family: Arial, Helvetica, sans-serif;	font-size: 13pt;	color: #ffffff;	text-decoration: none;	font-weight: bold;}
.h6 a { color: #ffffff; text-decoration: none; font-weight: bold }
.h6 a:hover { color: #FFC350; text-decoration: underline; font-weight: bold }

.h8 {	font-family: Arial, Helvetica, sans-serif;	font-size: 14pt;	color: #ffffff;	text-decoration: none;	}
.h8 a { color: #ffffff; text-decoration: none; }
.h8 a:hover { color: #FFC350; text-decoration: underline;}

.hR {	font-family: Arial, Helvetica, sans-serif;	font-size: 12pt;	color: #ffffff;	text-decoration: none;	font-weight: bold;}
.hR a { color: #ffffff; text-decoration: none; font-weight: bold }
.hR a:hover { color: #FFC350; text-decoration: underline; font-weight: bold }


.cj { font-family: Verdana; font-size: 11px; color: #333333; text-decoration: none }
.cj a { color: #333333; text-decoration: underline }
.cj a:link { color: #333333; text-decoration: underline }
.cj a:visited { color: #333333; text-decoration: underline }
.cj a:hover { color: #333333; text-decoration: none }

.cjL { font-family: Verdana; font-size: 10px; color: #999999; text-decoration: none }
.cjL a { color: #999999; text-decoration: underline }
.cjL a:link { color: #999999; text-decoration: underline }
.cjL a:visited { color: #999999; text-decoration: underline }
.cjL a:hover { color: #999999; text-decoration: none }

.banner_newscast { font-family: Verdana; font-size: 11px; color: #297282; text-decoration: none }
.banner_newscast a { color: #297282; text-decoration: underline }
.banner_newscast a:link { color: #297282; text-decoration: underline }
.banner_newscast a:visited { color: #297282; text-decoration: underline }
.banner_newscast a:hover { color: #333333; text-decoration: none }

.SteelBlue { font-family: Verdana; font-size: 11px; color: SteelBlue; text-decoration: none }
.SteelBlue a { color: SteelBlue; text-decoration: underline }
.SteelBlue a:hover { color: SteelBlue; text-decoration: none }

.SteelBlueSnews { font-family: Verdana; font-size: 12px; color: SteelBlue; text-decoration: none }
.SteelBlueSnews a { color: SteelBlue; text-decoration: underline }
.SteelBlueSnews a:hover { color: SteelBlue; text-decoration: none }

.clgray { font-family: Verdana; font-size: 11px; color: #75752B; text-decoration: none }
.clgray a { color: #75752B; text-decoration: underline }
.clgray a:hover { color: #75752B; text-decoration: none }

.SteelBlueNL { font-family: Verdana; font-size: 11px; color: SteelBlue; text-decoration: none }
.SteelBlueNL a { color: SteelBlue; text-decoration: none }
.SteelBlueNL a:hover { color: SteelBlue; text-decoration: underline }

.SteelBlueBL { font-family: Verdana; font-size: 14px; color: SteelBlue; font-weight:bold}
.SteelBlueBL a { color: SteelBlue; text-decoration: underline; font-weight:bold}
.SteelBlueBL a:hover { color: SteelBlue; text-decoration: none;font-weight:bold }

.SteelBlueCL { font-family: Verdana; font-size: 14px; color: #5F94A0; font-weight:bold}
.SteelBlueCL a { color: #5F94A0; text-decoration: none; font-weight:bold}
.SteelBlueCL a:hover { color: #5F94A0; text-decoration: underline;font-weight:bold }

.RedBL
{
	font-weight: bold;
	font-size: 12pt;
	color: tomato;
	font-family: Arial;
	text-decoration: none;
}

.GreenBL
{
	font-size: 11px;
	color: teal;
	font-family: Verdana;
	
}
.GreenBL a{	color: teal;	text-decoration: underline;}
.GreenBL a:hover{	color: teal;	text-decoration: none;}


.c1 {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;font-weight: bold;}
.c1 a {	color: #FFFFFF;	text-decoration: none;}
.c1 a:link {	color: #FFFFFF;	text-decoration: none;}
.c1 a:visited {	color: #FFFFFF;	text-decoration: none;}
.c1 a:hover { color: #FEA600; text-decoration: underline}

.whtSmall {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;}
.whtSmall a {	color: #FFFFFF;	text-decoration: none;}
.whtSmall a:link {	color: #FFFFFF;	text-decoration: none;}
.whtSmall a:visited {	color: #FFFFFF;	text-decoration: none;}
.whtSmall a:hover { color: #FEA600; text-decoration: underline}

.graysmal {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #333333;	text-decoration: none;}
.graysmal a {	color: #333333;	text-decoration: none;}
.graysmal a:link {	color: #333333;	text-decoration: none;}
.graysmal a:visited {	color: #333333;	text-decoration: none;}
.graysmal a:hover { color: #000000; text-decoration: underline}

.Wht {	font-family: Arial, Helvetica, sans-serif;	font-size: 13px;	color: #FFFFFF;	text-decoration: none;}
.Wht a {	color: #FFFFFF;	text-decoration: none;}
.Wht a:link {	color: #FFFFFF;	text-decoration: none;}
.Wht a:visited {	color: #FFFFFF;	text-decoration: none;}
.Wht a:hover { color: #FEA600; text-decoration: underline}

.WhtV {	font-family: Verdana;	font-size: 12px;	color: #FFFFFF;	text-decoration: none;}
.WhtV a {	color: #FFFFFF;	text-decoration: underline;}
.WhtV a:link {	color: #FFFFFF;	text-decoration: underline;}
.WhtV a:visited {	color: #FFFFFF;	text-decoration: underline;}
.WhtV a:hover { color: #FEA600; text-decoration: none}

.blkArial {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #000000;	text-decoration: none;	font-weight: bold;}
.blkArial a {	color: #000000;	text-decoration: none;}
.blkArial a:link {	color: #000000;	text-decoration: none;}
.blkArial a:visited {	color: #000000;	text-decoration: none;}
.blkArial a:hover { color: #FEA600; text-decoration: underline}

.whtoveblk {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;	font-weight: bold;}
.whtoveblk a {	color: #FFFFFF;	text-decoration: none;}
.whtoveblk a:link {	color: #FFFFFF;	text-decoration: none;}
.whtoveblk a:visited {	color: #FFFFFF;	text-decoration: none;}
.whtoveblk a:hover { color: #000000; text-decoration: underline}


.c2 { font-family: Verdana; font-size: 12px; color: #FFFFFF; text-decoration: none }
.c2 a { color: #FFFFFF; text-decoration: none }
.c2 a:link { color: #FFFFFF; text-decoration: none }
.c2 a:visited { color: #FFFFFF; text-decoration: none }
.c2 a:hover { color: #FFB72D; text-decoration: none }

.stateH { font-family: Verdana; font-size: 16px; color: #00469D; text-decoration: none; font-weight: bold;}
.stateH a { color: #00469D; text-decoration: none }
.stateH a:link { color: #00469D; text-decoration: none }
.stateH a:visited { color: #00469D; text-decoration: none }
.stateH a:hover { color: #2682AC; text-decoration: none }

.whthead { font-family: Verdana; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none }
.whthead a { color: #FFFFFF; text-decoration: none }
.whthead a:link { color: #FFFFFF; text-decoration: none }
.whthead a:visited { color: #FFFFFF; text-decoration: none }
.whthead a:hover { color: #FFB72D; text-decoration: none }


.c3 {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #666666;	text-decoration: none;	font-weight: bold;}
.c3 a { color: #666666; text-decoration: none }
.c3 a:link { color: #666666; text-decoration: none }
.c3 a:visited { color: #666666; text-decoration: none }
.c3 a:hover { color: #000000; text-decoration: underline }

.maroonArial {	font-family: Arial, Helvetica, sans-serif;	font-size: 7pt;	color: #910000;	text-decoration: none;	font-weight: bold;}
.maroonArial a { color: #910000; text-decoration: underline }
.maroonArial a:link { color: #910000; text-decoration: underline }
.maroonArial a:visited { color: #910000; text-decoration: underline }
.maroonArial a:hover { color: #000000; text-decoration: none }

.blkArial1{	font-size: 7pt;	color: #000000;	font-family: Arial, Helvetica, sans-serif;	text-decoration: none;}
.blkArial1 a { color: #000000; text-decoration: none }
.blkArial1 a:link { color: #000000; text-decoration: none }
.blkArial1 a:visited { color: #000000; text-decoration: none }
.blkArial1 a:hover { color: #000000; text-decoration: underline }

.c4 { font-family: Verdana; font-size: 12px;  color: #333333;  text-decoration: none; line-height:17px; }
.c4 a { color: #9A0004; text-decoration: none;  }
.c4 a:link { color: #9A0004; text-decoration: underline; }
.c4 a:visited { color: #9A0004; text-decoration: underline; }
.c4 a:hover { color: #000000; text-decoration: none; }

.c4aa { font-family: Verdana; font-size: 12px;  color: #333333;  text-decoration: none; line-height:17px; }
.c4aa a { color: #333333; text-decoration: none;  }
.c4aa a:link { color: #333333; text-decoration: underline; }
.c4aa a:visited { color: #333333; text-decoration: underline; }
.c4aa a:hover { color: #000000; text-decoration: none; }

.c44 { font-family: Verdana; font-size: 12px;  color: #333333;  text-decoration: none; line-height:17px; }
.c44 a { color: #997374; text-decoration: none;  }
.c44 a:link { color: #997374; text-decoration: underline; }
.c44 a:visited { color: #997374; text-decoration: underline; }
.c44 a:hover { color: #000000; text-decoration: none; }

.whtF
{
	font-size: 14px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	text-decoration: none;
}
.whtF a { color: #FFF000; text-decoration: underline;  }
.whtF a:hover { color: #FFFfff; text-decoration: none}


.c5 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none }
.c5 a { color: #000000; text-decoration: underline}
.c5 a:link { color: #000000; text-decoration: underline}
.c5 a:visited { color: #000000; text-decoration: underline}
.c5 a:hover { color: #FF0000}


.c6 { font-family: Verdana; font-size: 10px; color: #FFFFFF; text-decoration: none }
.c6 a { color: #FFFFFF; text-decoration: none }
.c6 a:link { color: #FFFFFF; text-decoration: none }
.c6 a:visited { color: #FFFFFF; text-decoration: none }
.c6 a:hover { color: #FFFFFF; text-decoration: underline }


.c7 { font-family: Verdana; font-size: 11px; color: #2370C5; text-decoration: none; font-weight: bold }
.c7 a { color: #115FFF; text-decoration: underline; font-weight: bold }
.c7 a:link { color: #3973AC; text-decoration: underline; font-weight: bold }
.c7 a:visited{	font-weight: bold;	color: #6699cc;	text-decoration: underline;}
.c7 a:hover { color: #CC0000; text-decoration: none }

.c7cl { font-family: Verdana; font-size: 11px; color: #818131; text-decoration: none; font-weight: bold }
.c7cl a { color: #818131; text-decoration: underline; font-weight: bold }
.c7cl a:link { color: #818131; text-decoration: underline; font-weight: bold }
.c7cl a:visited{	font-weight: bold;	color: #818131;	text-decoration: underline;}
.c7cl a:hover { color: #939393; text-decoration: none }

.cb { font-family: Verdana; font-size: 11px; color: #2370C5; text-decoration: none;  }
.cb a { color: #2370C5; text-decoration: underline;  }
.cb a:hover { color: #2370C5; text-decoration: none }


.c7New { font-family: Verdana; font-size: 11px; color: #ffffff; text-decoration: none; font-weight: bold }
.c7New a { color: #000000; text-decoration: underline; font-weight: bold }
.c7New a:link { color: #990000; text-decoration: underline; font-weight: bold }
.c7New a:visited{	font-weight: bold;	color: #000000;	text-decoration: underline;}
.c7New a:hover { color: #CC0000; text-decoration: none }

.H7 { font-family: Verdana; font-size: 14px; color: #ffffff; text-decoration: none; font-weight: bold }
.H7 a { color: #115FFF; text-decoration: underline; font-weight: bold }
.H7 a:hover { color: #CC0000; text-decoration: none }

.Gray11
{
	font-size: 12px;
	color: gray;
	font-family: Verdana;
	text-decoration: none;
}
.Gray11 a { color: gray; text-decoration: underline; }
.Gray11 a:hover { color: #CC0000; text-decoration: none }


.c8 { font-family: Verdana; font-size: 11px; color: #9A0004; text-decoration: none }
.c8 a { color: #9A0004; text-decoration: underline }
.c8 a:link { color: #9A0004; text-decoration: underline }
.c8 a:hover { color: #9A0004; text-decoration: none }

.c8ab { font-family: Verdana; font-size: 12px; color: #9A0004; text-decoration: none }
.c8ab a {  font-family: Verdana; font-size: 12px; color: #9A0004; color: #9A0004;  text-decoration: underline }
.c8ab a:link {  font-family: Verdana; font-size: 12px; color: #9A0004;  text-decoration: underline }
.c8ab a:hover {  font-family: Verdana; font-size: 12px; color: #9A0004; text-decoration: none }

.c8c { font-family: Verdana; font-size: 11px; color: #003399; text-decoration: none }
.c8c a { color: #9A0004; text-decoration: underline }
.c8c a:link { color: #003399; text-decoration: underline }
.c8c a:hover { color: #9A0004; text-decoration: none }

.c8b { font-family: Verdana; font-size: 11px; color: #9A0004; text-decoration: none }
.c8b a { color: #9A0004; text-decoration: underline }
.c8b a:hover { color: #000000; text-decoration: underline }

.c9 { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none }
.c9 a { color: #000000; text-decoration: none }
.c9 a:hover { color: #000000; text-decoration: none }

.blue11 { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #2370C5; text-decoration: none }
.blue11 a { color: #2370C5; text-decoration: none }
.blue11 a:hover { color: #2370C5; text-decoration: none }

.blk { font-family: Verdana; font-size: 10px; color: #000000; text-decoration: none }
.blk a { color: #000000; text-decoration: none }
.blk a:hover { color: #000000; text-decoration: none }


.c9a { font-family: Verdana; font-size: 11px; color: #FFFFFF; text-decoration: none; font-weight: bold }
.c9a a { color: #FFFFFF; text-decoration: underline; font-weight: bold }
.c9a a:hover { color: #FFF200; text-decoration: none }


.c9b { font-family: Verdana; font-size: 11px; color: #0000FF; text-decoration: none; font-weight: bold }
.c9b a { color: #0000FF; text-decoration: underline; font-weight: bold }
.c9b a:hover { color: #CC0000; text-decoration: underline }

.state { font-family: Verdana; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold }
.state a { color: #000000;  font-weight: bold; text-decoration: underline}
.state a:visited{	color: #bf5d6b;	text-decoration: none}
.state a:hover { color: #9A0004; text-decoration: underline }

.Gray { font-family: Verdana; font-size: 11px; color: #cccccc; text-decoration: none; font-weight: bold }
.Gray a { color: #cccccc; text-decoration: underline; font-weight: bold }
.Gray a:hover { color: #9A0004; text-decoration: underline }

.blkArial { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold }
.blkArial a { color: #000000; text-decoration: underline; font-weight: bold }
.blkArial a:hover { color: #9A0004; text-decoration: none }

.field {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #585858;	text-decoration: none;}
.spfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E3F00;
	text-decoration: none;
	background-color: #F3EFE4;
	border: 1px solid #5E3F00;
}

.verysmal {	font-family: Arial, Helvetica, sans-serif;	font-size: 9px;	color: #333333;}

.cutline {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #585858;	text-decoration: none;}
.cutline a{	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #585858;	text-decoration: underline;}
.cutline a:hover {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: #585858;	text-decoration: none;}

.cutlinewht {font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;}
.cutlinewht a {color: #FFFFFF;	text-decoration: none;}
.cutlinewht a:hover {color: #FFFFFF;	text-decoration: underline;}


.admintopwhite {font-family: Verdana; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold;}

.admintopblk {font-family: Verdana; font-size: 12px; color: #000000; text-decoration: none; font-weight: bold;}

.imagetd {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;		font-weight: bold;	background-image: url(/images/buttonblue.gif);	}

.loginbt {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;		font-weight: bold;	background-image: url(/images/button1.gif);	}

.searchbt {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;		font-weight: bold;	background-image: url(/images/go.gif);	}

.graybt {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	text-decoration: none;		font-weight: bold;	background-image: url(/images/buttonG.gif);	}

.maroon {font-family: Verdana; font-size: 12px; color: #990000; text-decoration: none; font-weight: normal}
.maroon a {color: #990000; text-decoration: underline}
.maroon a:hover { color: #000000; text-decoration: none}

.maroon12 {font-family: Verdana; font-size: 12px; color: #990000; text-decoration: none; font-weight: bold}
.maroon12 a {color: #990000; text-decoration: underline}
.maroon12 a:hover { color: #000000; text-decoration: none}

.maroon6 {font-family: Verdana; font-size: 10px; color: #990000; text-decoration: none; }
.maroon6 a {color: #990000; text-decoration: underline}
.maroon6 a:hover { color: #000000; text-decoration: none}

.navy12 {font-family: Verdana; font-size: 12px; color: navy; text-decoration: none; font-weight: bold}
.navy12 a {color: navy; text-decoration: underline}
.navy12 a:hover { color: #000000; text-decoration: none}

.Head_Comp {font-family: Verdana; font-size: 12px; color: #FE6803; text-decoration: none; font-weight: bold}

.rednormalbold {font-family: Verdana; font-size: 11px; color: #990000; text-decoration: none; font-weight: bold}

.newsitalic {	font-family: "Times New Roman", Times, serif;	font-size: 13px;	color: #000000;	text-decoration: none;	font-style: italic;}

.pager{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #585858;	text-decoration: none;	}
.pager a { color: #9A0004; text-decoration: none }
.pager a:hover { color: #9A0004; text-decoration: none }

.adminover2 { font-family: Verdana; font-size: 11px; color: #cccccc; text-decoration: none; font-weight: bold }
.adminover2 a { color: #000000; text-decoration: underline; font-weight: bold }
.adminover2 a:link { color: #000000; text-decoration: underline; font-weight: bold }
.adminover2 a:active { color: #9A0004; text-decoration: underline; font-weight: bold }
.adminover2 a:hover { color: #9A0004; text-decoration: none }

.adminover3 { font-family: Verdana; font-size: 11px; color: #ffffff; text-decoration: none; font-weight: bold }
.adminover3 a { color: #000000; text-decoration: underline; font-weight: bold }
.adminover3 a:link { color: #000000; text-decoration: underline; font-weight: bold }
.adminover3 a:active { color: #9A0004; text-decoration: underline; font-weight: bold }
.adminover3 a:hover { color: #9A0004; text-decoration: none }

.adminover { font-family: Verdana; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold }
.adminover a { color: #000000; text-decoration: underline; font-weight: bold }
.adminover a:link { color: #000000; text-decoration: underline; font-weight: bold }
.adminover a:active { color: #9A0004; text-decoration: underline; font-weight: bold }
.adminover a:hover { color: #9A0004; text-decoration: none }

.blknormal {font-family: Verdana; font-size: 12px; color: #000000; text-decoration: none}
.blknormal a {font-family: Verdana; font-size: 12px; color: #9A0004; text-decoration: underline}
.blknormal a:hover {font-family: Verdana; font-size: 12px; color: #000000; text-decoration: none}

.smalink {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FE6803;	text-decoration: none;	font-weight: bold;}
.smalink a {color: #CA5100;	text-decoration: none;}
.smalink a:hover	{	color: #000000; text-decoration: none;}

.redsmall {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FE6803;	text-decoration: none;	}
.redsmall a
{
	color: #999999;
	text-decoration: underline;
}
.redsmall a:hover
{
	color: #cc0000;
	text-decoration: none;
}

.smalinkor {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FE6803;	text-decoration: none;	font-weight: bold;}
.smalinkor a {color: #CA5100;	text-decoration: none;}
.smalinkor a:hover {	color: #000000; text-decoration: underline;}

.link { font-family: Verdana; font-size: 10px; color: #0000FF; text-decoration: none }
.link a { color: #0000FF; text-decoration: underline }
.link a:visited{	color: #db5d60;	text-decoration: underline;}
.link a:hover { color: #000000; text-decoration: none }

.smalArial9
{
	table-layout: fixed;
	font-weight: normal;
	font-size: 9px;
	color: darkgoldenrod;
	font-family: verdana,Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}

.smalArial9 a
{
	text-decoration: none;
}
.smalArial9 a:hover
{
	text-decoration: underline;
}



.atalicblk {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: italic;	color: #000000;}

.workingH {	font-weight: bold;	font-size: 14px;	color: black;	font-family: Arial;	text-decoration: underline;}

.workingFace {	font-weight: bold;	font-size: 12px;	color: #33707E;	font-family: Verdana;	text-decoration: none;}
.workingFace a:{	font-weight: bold;	color: #33707E;	font-family: Verdana;	text-decoration: none;}
.workingFace a:link{	font-weight: bold;	color: #33707E;	font-family: Verdana;}
.workingFace a:hover{	font-weight: bold;	color: #33707E;	font-family: Verdana;}

.caps{	font-weight: bold;	font-size: 12px;	text-transform: uppercase;	color: graytext;	font-family: arial;}

.headnoline{	font-weight: bold;	font-size: 13px;	color: midnightblue;	font-family: arial;}

.pager{	font-weight: bold;	font-size: 14px;	color: black;	font-family: vardena;}
.pager a{	font-weight: bold;		color: black;	font-family: vardena;}
.pager a:hover {	font-weight: bold;		color: blue;	font-family: vardena;}
.pager a:link {	font-weight: bold;		color: blue;	font-family: vardena;}

.nextlink { font-family: Verdana; font-size: 12px; color: #666666; text-decoration: none}
.nextlink a { color: #9A0004; text-decoration: none; font-weight: bold }
.nextlink a:link { color: #9A0004; text-decoration: underline }
.nextlink a:visited { color: #9A0004; text-decoration: underline }
.nextlink a:hover { color: #000000; text-decoration: underline}

.paging { font-family: Verdana; font-size: 11px; color: #666666; text-decoration: none}
.paging a { color: #0066FF; text-decoration: none;  font-weight: normal}
.paging a:link { color: #0066FF; text-decoration: underline }
.paging a:visited { color: #0066FF; text-decoration: underline }
.paging a:hover { color: #000000; text-decoration: none}

.nextpre { font-family: Verdana; font-size: 12px; color: #666666; text-decoration: none}
.nextpre a { color: #FF7E00; text-decoration: none; font-weight: bold }
.nextpre a:link { color: #FF7E00; text-decoration: underline }
.nextpre a:visited { color: #FF7E00; text-decoration: underline }
.nextpre a:hover { color: #666666; text-decoration: none}

.fieldcolor {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #054874;	background-color: #E6F5FB;}
.fieldbtncolor {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	color: #FFFFFF;	background-color: #006FB9;}

.biggest {	font-family: Arial Black;	font-size: 40px;	font-style: normal;	color: #000000;	text-decoration: none;}

.error {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FF0000;	font-weight: bold;}


.c99 { font-family: Arial; font-size: 10px; color: #9A0004; text-decoration: none }
.c99 a { color: #9A0004; text-decoration: underline }
.c99 a:link { color: #9A0004; text-decoration: underline }
.c99 a:hover { color: #9A0004; text-decoration: none }

.forumOrg
{
	font-weight: bold;
	font-size: 12px;
	background-image: url(/images/forum/Brdark.gif);
	color: #ffa545;
	font-family: Arial;
}
.forumLText
{
	font-weight: bold;
	font-size: 11px;
	background-image: url(/images/forum/Brdark.gif);
	color: #FFECD7;
	font-family: Arial;
}

.forumlight
{
	
	font-size: 10px;
	background-image: url(/images/forum/Brlight.gif);
	color: #914C00;
	font-family: Verdana;
}

.forumlight1
{
	
	font-size: 10px;
	background-image: url(/images/forum/Brlight.gif);
	color: #333333;
	font-family: Verdana;
}


.tradeimage
{
	
	font-size: 10px;
	background-image: url(/images/backline.gif);
	color: #914C00;
	font-family: Verdana;
}
.forumBr{	font-size: 11px; color: #874700;	font-family: verdana;}
.forumBr a {  color: #874700; }
.forumBr a:link {  color: #874700;  text-decoration: underline }
.forumBr a:hover { color: #874700;  text-decoration: none}

.forumGray{	font-size: 12px; color: #7A7877;	font-weight: bold; font-family: Arial;}
.forumGray a {  color: #7A7877; }
.forumGray a:link {  color: #7A7877;  text-decoration:  none}
.forumGray a:hover { color: #874700;  text-decoration: underline}

.forumGray1{	font-size: 12px; color: #7A7877; font-family: Arial;}
.forumGray1 a {  color: #7A7877; }
.forumGray1 a:link {  color: #7A7877;  text-decoration:  none}
.forumGray1 a:hover { color: #874700;  text-decoration: underline}

.forumBrBold{	font-size: 11px; color: #874700; font-weight: bold;	font-family: Arial;}
.forumBrBold a {  color: #874700; }
.forumBrBold a:link {  color: #874700;  text-decoration: underline }
.forumBrBold a:hover { color: #874700;  text-decoration: none}

.forumLOrg{	font-size: 10px; color: #FFA545; font-weight: bold;	font-family: Arial;}
.forumLOrg a {  color: #FFA545; }
.forumLOrg a:link {  color: #FFA545;  text-decoration: underline }
.forumLOrg a:hover { color: #874700;  text-decoration: none}

.smlborder
{
	border-right: #ffcc99 1px solid;
	border-top: #ffcc99 1px solid;
	padding-left: 1px;
	font-size: 9px;
	border-left: #ffcc99 1px solid;
	color: #663300;
	border-bottom: #ffcc99 1px solid;
	font-family: verdana;
	background-color: ivory;
}

.smlbutton
{
	border-right: #660000 1px solid;
	border-top: #660000 1px solid;
	padding-left: 1px;
	font-size: 9px;
	border-left: #660000 1px solid;
	color: #660000;
	border-bottom: #660000 1px solid;
	font-family: verdana;
	background-color: floralwhite;
}
.forumblk
{
	
	font-size: 10px;
	color: #49433D;
	font-family: Verdana;
}
.largitalic
{
	font-weight: bold;
	font-size: 13pt;
	color: #000066;
	font-style: italic;
	font-family: arial;
}
.kathy
{
	font-weight: bold;
	font-size: 16pt;
	color: #33ff33;
	font-family: Verdana;
}
.contest
{
	font-weight: bold;
	font-size: 24pt;
	color: white;
	font-family: 'Times New Roman';
}
.msg
{
	font-weight: bold;
	font-size: 10px;
	color: #FF2400;
	font-family: Verdana;
	text-decoration: none;
}
.tradeH
{
	font-weight: bold;
	font-size: 14px;
	color: #B15717;
	font-family: verdana;
}
.IDHead
{
	font-weight: bold;
	font-size: 12pt;
	color: #ff6633;
	font-family: verdana;
}
.A11smal
{
	font-size: 11px;
	font-family: Arial;
	color: #655019;
}
.tradedate
{
	
	font-size: 10px;
	color: #561103;
	font-family: Verdana;
	text-decoration: none;
}
.tradeB10
{
	font-weight: bold;
	font-size: 11px;
	color: #B28F49;
	font-family: Verdana;
}
.blksmal
{
	font-size: 11px;
	color: black;
	font-family: Arial;
}

.linkhover{	font-size: 11px;	color: #993300;	font-family: arial;	text-decoration: none;}
.linkhover a {  color: #993300; text-decoration: underline }
.linkhover a:link {  color: #993300; text-decoration: underline }
.linkhover a:hover { color: #000000;  text-decoration: none}

.category {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6699FF;
}


.cat_level1 {font-family: Verdana; font-size: 11px; color: #990000; text-decoration: none; font-weight: bold}
.cat_level2 { font-family: Verdana; font-size: 11px; color: #333333; text-decoration: none }
.cat_level3 { font-family: Verdana; font-size: 10px; color: #0000FF; text-decoration: none }
.cat_level4	{ font-family: Verdana; font-size: 9px; color: #990000; text-decoration: none }

.cat_level1s{	font-weight: bold;	font-size: 11px;	color: #cc0000;	font-family: Verdana;	text-decoration: none;}
.cat_level2s { font-family: Verdana; font-size: 11px; color: SteelBlue; text-decoration: none }


.cat_level3s{	font-size: 10px;	color: steelblue;	font-family: Verdana;	text-decoration: none;}

.cat_level3scl{	font-size: 10px;	color: #5E5E5E;	font-family: Verdana;	text-decoration: none;}

.cat_level4s
{
	font-size: 9px;
	color: #666666;
	font-family: Verdana;
	text-decoration: none;
}


.WhtIntro {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #000000;	text-decoration: none;}
.WhtIntro a {	color: #FF0000;	text-decoration: none;}
.WhtIntro a:link {	color: #FF0000;	text-decoration: none;}
.WhtIntro a:visited {	color: #FF0000;	text-decoration: none;}
.WhtIntro a:hover { color: #990000; text-decoration: underline}


.WhtIntro2 {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	color: #ffffff;	text-decoration: none;}
.WhtIntro2 a {	color: #FFCC00;	text-decoration: none;}
.WhtIntro2 a:link {	color: #FFCC00;	text-decoration: none;}
.WhtIntro2 a:visited {	color: #FFCC00;	text-decoration: none;}
.WhtIntro2 a:hover { color: #FF6600; text-decoration: underline}


.c05 { font-family: Verdana; font-size: 11px; color: #ffffff; text-decoration: none }
.c05 a { color: #ffffff; text-decoration: underline}
.c05 a:link { color: #f2fda8; text-decoration: underline}
.c05 a:visited { color: #f2fda8; text-decoration: none}
.c05 a:hover { color: #ffffff; text-decoration: underline}


.tohB11 {	font-family: Tahoma;	font-size: 11px;	color: #FFCC00;}
.tohB11 a{	font-family: Tahoma;	font-size: 11px; color: #FFffff; text-decoration:none	}
.tohB11 a:hover{	font-size: 11px; text-decoration:underline; color: #FFffff;}

.smallbutton {	font-family: Tahoma;	font-size: 11px;	color: #FFCC00;}
.smallbutton a{	font-family: Tahoma;	 color: #FFCC00; text-decoration:none;	}
.smallbutton a:visited{	font-family: Tahoma;	 color: #FF9900; text-decoration:none;	}
.smallbutton a:link{	font-family: Tahoma;	 color: #FFCC00; text-decoration:none;	}
.smallbutton a:hover{	 text-decoration:underline; color: #FFCC00;}

.buttons {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF;}
.buttons a {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #FFFFFF; text-decoration:none;}
.buttons a:hover{ color: #FFCC00; text-decoration:none;}

.buttons2 {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #0000FF;}
.buttons2 a {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #0000FF; text-decoration:none;}
.buttons2 a:hover{color: #CC0000; text-decoration:none; }

.Var12 {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #3F3333;	font-size: 11px;}
.Var12 a { color: #3F3333;		font-size: 11px; text-decoration:underline;}
.Var12 a:hover{	color: #3F3333;	font-size: 11px; text-decoration:none;}

.Var12gray {	font-family: Verdana, Arial, Helvetica, sans-serif;	color: #8A8A8A;	font-size: 11px;}
.Var12gray a { color: #8A8A8A;		font-size: 11px; text-decoration:underline;}
.Var12gray a:hover{	color: #8A8A8A;	font-size: 11px; text-decoration:none;}

.ArialB14 {	font-family: Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	color: #666666;}

.footer {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF;}
.footer a{		font-size: 9px;	color: #FFFFFF; text-decoration:underline;}
.footer a:hover{	font-size: 9px;	color: #FFFFFF; text-decoration:none;}

.largerhead {	font-family: Arial, Helvetica, sans-serif;	font-size: 37px;	font-weight: bold;	color: 7C0404;}
.largerhead a{	font-weight: bold;	color: 7C0404; text-decoration:none;}
.largerhead a:hover{	font-weight: bold;	color: 7C0404; text-decoration:underline;}

.arial15 {	font-family: Arial, Helvetica, sans-serif;	font-size: 15px;	color: #333333;}

.arial11 {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: 840D07;}

.arial12Hnews {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	color: 2E2B2B;}
.arial12Hnews a{	font-size: 12px;	color: 2E2B2B; text-decoration:underline; }
.arial12Hnews a:hover{	font-size: 12px;	color: 2E2B2B; text-decoration:none; border-bottom:1px dotted #2E2B2B;}


.ST13 {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 13px;	font-weight: bold;	color: 113D80;}

.featureH {	font-family: Tahoma;	font-size: 12px;	font-weight: bold;	color: 676464;}
.featureH a{		color: 676464; text-decoration:none;}
.featureH a:hover{	color: 676464; text-decoration:underline;}

.smalarial10 {	font-family: Arial, Helvetica, sans-serif;	font-size: 10px;	color: 595959;}

.newh5 {	font-size: 13pt;	color: #3664AF;	text-decoration: none;	font-weight: normal;	font-family: verdana;	letter-spacing: .3px;}
.newh5 a{	font-size: 15pt;	color: #4270A9;	text-decoration: underline;	font-weight: normal;	font-family: Tahoma;}
.newh5 a:hover{	font-size: 15pt;	color: #4270A9;	text-decoration: none;	border-bottom:1px dotted #cc0000;	font-weight: normal;	font-family: Tahoma;}

.newh6   { 	font-size: 15pt;	font-weight: normal;	font-family: verdana; color: #3664AF; 	text-decoration: none;	letter-spacing: .3px;}
.newh6 a{	font-size: 15pt;	font-weight: bold;	font-family: Tahoma; color: #4270A9; 	text-decoration: none;}
.newh6 a:hover{	font-size: 15pt;	font-weight: bold;	font-family: Tahoma; color: #4270A9; text-decoration: none;}

.newh5-1 {	font-size: 13pt;	color: #7C0404;	text-decoration: none;	font-weight: bold;	font-family: verdana;	letter-spacing: .3px;}
.newh5-1 a{	font-size: 13pt;	color: #7C0404;	text-decoration: underline;	font-weight: bold;	font-family: verdana;	letter-spacing: .3px;}
.newh5-1 a:hover{	font-size: 13pt;	color: #7C0404;	text-decoration: none;	font-weight: bold;	font-family: verdana;	border-bottom:1px dotted #cc0000;letter-spacing: .3px;}

.c7New2 {
font-family: Verdana; font-size: 11px; color: #4280FF; text-decoration: none; font-weight: bold
}
.maroonNew {
font-family: Verdana; font-size: 11px; color: #2A5B98; text-decoration: none; font-weight: bold
}.maroonNew a{
font-family: Verdana; font-size: 11px; color: #2A5B98; text-decoration: underline; font-weight: bold
}.maroonNew a:hover{
font-family: Verdana; font-size: 11px; color: #2A5B98; text-decoration: none; font-weight: bold
}
